/* Estilos para Internet Explorer 7 e Inferiores 
---------------------------------------------------------------------------------*/
.titulo2,
.titulo-form,
.element-form,
.form,
.form .dest,
.toggle-layout,
.foot-note,
.cajaInt,
.enlaceIndepent{zoom:1}

/* Popup */
.head-popup,
.contenido-popup{zoom:1}
* html .content-js{position:absolute;}
* html .head-popup{height:1.1em}
* html .mensaje-popup{height:2.4em}
* html .contenido-popup{height:expression( this.scrollHeight > 482 ? "43em" : "auto" );/*equivalente a max-height*/}

/* Login */
* html .caja-login .mod_home_bottom,
* html .caja-login .mod_home_formulario{zoom:1}
* html .caja-login .titulo-log,
* html .caja-login .mod_home_formulario fieldset label span,
* html .caja-login .mod_home_formulario fieldset label span.input_home{display:inline-block;display:inline}
.caja-login .mod_home_formulario fieldset label span.input_home input{padding:17px 0 18px;}

/* Botones de navegacion */
.btnnav span,
.btnnav input{padding:9px 12px 11px 6px;}

/* Botones Popup */
.botonera .btn-popup,
.iconos-popup .cerrar-popup {padding-top:.1em;}

/* Paginacion */
.paginacion li{padding:0 5px;}

/* 
	Formularios 
*/

.form label select{margin-bottom:3px}
.form .checkbox input{margin-left:-4px}

/* Agrupaciones */
.form fieldset legend{margin-left:-7px;padding-bottom:0;margin-bottom:1.2em;background-position:0 .55em;}
.form fieldset legend em{top:.5em;}
.form fieldset legend .ico-form{margin-top:0}
.form .campos{margin-left:2px;position:relative}
.form .radio-button label span, .form .radio-button label input{margin:0}
.form .radio-button .con-opcion label{vertical-align:middle}
.form .radio-button .con-opcion .input{margin-top:0;}
.form .tipo-label legend{margin-bottom:0}
.form .tipo-label .campos{margin:-1.5em 0 0 14.3em;float:none;}
.form .tipo-label .radio-button{margin-left:13.8em;}

/* Formulario 1-Columna */
.form .una-columna .tipo-label .campos{margin-left:14.1%;}
.form .una-columna .tipo-label .radio-button{margin-left:13.7%;}
/* Formulario 2-Columas */
.form .dos-columnas .label,
.form .dos-columnas label,
.form .dos-columnas .tipo-label,
.form .dos-columnas .selec-elem,
.dos-columnas .col{width:47.9%;}
.form .dos-columnas .tipo-label .campos{margin-left:29.3%}
.form .dos-columnas .tipo-label .radio-button{margin-left:28.5%;}
/* 2-Columas Radio button */
.form .rb-dos-columnas{padding-bottom:1.5em}
/* 3-Columnas */
.tres-columnas .col{width:31.2%;}
.form .tres-columnas .tipo-label .campos{margin-left:45%}
.form .tres-columnas .tipo-label .radio-button{margin-left:43.5%}
*html .form .tres-columnas .tipo-label{height:expression(this.scrollHeight < 46? "45px": "auto");}

/* Contenido en columnas */
/* Columnas */
.form .default legend{padding-bottom:0;margin-bottom:.8em}